get
https://api-sandbox.lafise.com/obl/v1/banks//rates
Get the latest FX rate specified by BANK_ID, FROM_CURRENCY_CODE and TO_CURRENCY_CODE.
Authentication is mandatory.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
JSON response body fields:
| Name | Description | Type |
|---|---|---|
base | Local currency of the country being consulted, it is used as a base. It is in 3-digit format according to ISO 4217. | string |
date | Date on which the request is made. | date |
rates | Object containing the list of N currency objects, with their respective exchange rates. | list of object |
rates.currencyN | currency1 o currencyN: The object name will be replaced by the 3-digit ISO 4217 format of the currency to which it refers. The object will contain the exchange rate information per currency, with respect to the base currency. | object |
rates.currencyN.buying | Purchase rate offered by the bank in relation to the base currency. | number |
rates.currencyN.selling | Selling rate offered by the bank in relation to the base currency. | number |
rates.currencyN.official | Official exchange rate in relation to the base currency. | number |
